0
()

Based on version 3.2.0.11 of the Squid proxy server, it is not possible to perform an Avira Update. This happens only if the proxy server is explicitly deposited within the Avira configuration or Avira determines the proxy server by default.

The reason for this is a fix for a “Bypass of browser same-origin access control in intercepted communication” vulnerability (CVE-2009-0801), which unfortunately is incompatible with the method the Avira updater uses.

Source : Official Avira Brand
Editor by : BEST Antivirus KBS Team

How useful was this post?

Click on a star to rate it!

Average rating / 5. Vote count:

No votes so far! Be the first to rate this post.

(Visited 1 times, 1 visits today)
Discover More help  Reason for blocked Avira installations